#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-HiNjbAnUE4nJXqJFBtyU7B
key:                  authenticate-1.3.5-HiNjbAnUE4nJXqJFBtyU7B
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  73755ef416ccb192f40bd621c4ed3992
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.8.3/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.8.3/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-HiNjbAnUE4nJXqJFBtyU7B
depends:
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi
    attoparsec-0.13.2.4-E6tYZWwzvMCzu2pmoxmmw base-4.13.0.0
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-3LxascOG9NyOAHOHCLtzq
    conduit-1.3.2-93gTgqbXMIUCeYjjURILmq containers-0.6.2.1
    html-conduit-1.3.2.1-8G1GEDGJCiv21O4jImjYdr
    http-conduit-2.3.7.3-KQWQIDojrf5GRsGtp6Conq
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    network-uri-2.6.3.0-23ecXQj6xJbD3Cu3aUxELQ
    resourcet-1.2.3-JET6yAzEuesGKlVom96Klf text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    xml-conduit-1.9.0.0-4W37J8dhYVYCqhijcOzLUb

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

